* {
    padding: 0;
    margin: 0;
    border: 0
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

:focus,
:active {
    outline: none
}

a:focus,
a:active {
    outline: none
}

nav,
footer,
header,
aside {
    display: block
}

html,
body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden
}

input,
button,
textarea {
    font-family: inherit
}

input::-ms-clear {
    display: none
}

button {
    cursor: pointer
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

a {
    cursor: pointer
}

a,
a:visited,
a:hover {
    text-decoration: none
}

ul li {
    list-style: none
}

img {
    vertical-align: top
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
    font-family: Optima CYR, sans-serif;
    text-transform: uppercase
}

body {
    font-family: Wix Madefor Display, sans-serif;
    overflow-x: hidden;
    background: #e4e4e4;
    color: #141211
}

.container {
    max-width: 1380px;
    margin: 0 auto;
    padding: 0 10px;
    width: 100%
}
.hidden {
    display: none !important;
}
h1 {
    font-size: 70px;
    line-height: 120%
}

h2 {
    font-size: 35px;
    line-height: 120%
}

p {
    font-size: 16px;
    line-height: 130%;
    font-weight: 400
}

@font-face {
    font-family: Wix Madefor Display;
    src: url(../fonts/WixMadeforDisplay-Bold.woff2) format("woff2"), url(../fonts/WixMadeforDisplay-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Wix Madefor Display;
    src: url(../fonts/WixMadeforDisplay-Medium.woff2) format("woff2"), url(../fonts/WixMadeforDisplay-Medium.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

/* @font-face {
    font-family: Optima LT CYR;
    src: url(../fonts/OptimaLTCYR-Roman.woff2) format("woff2"), url(../fonts/OptimaLTCYR-Roman.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
} */
@font-face {
    font-family: 'Optima Cyr';
    src: url('../fonts/Optima.woff2') format('woff2'),
        url('../fonts/Optima.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: Wix Madefor Display;
    src: url(../fonts/WixMadeforDisplay-Regular.woff2) format("woff2"), url(../fonts/WixMadeforDisplay-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Wix Madefor Display;
    src: url(../fonts/WixMadeforDisplay-SemiBold.woff2) format("woff2"), url(../fonts/WixMadeforDisplay-SemiBold.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

body::-webkit-scrollbar {
    width: 4px;
    background-color: #fff
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #d0b28e
}

body {
    padding-top: 82px
}

.header {
    padding: 15px 0;
    background: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 4
}

.header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px
}

.header__left {
    display: flex;
    align-items: center;
    gap: 57px
}

.header__right {
    display: flex;
    align-items: center;
    gap: 30px
}

.header__right a:first-child {
    font-size: 16px;
    line-height: 1;
    color: #141211;
    transition: .3s all
}

.header__right a:first-child:hover {
    color: #d0b28e
}

.header__right .btn {
    padding: 18px 27px;
    font-size: 16px
}

.header__menu {
    display: flex;
    align-items: center;
    gap: 35px
}

.header__menu a {
    color: #141211;
    font-size: 16px;
    line-height: 1;
    transition: .3s all
}

.header__menu a:hover {
    color: #d0b28e
}

.mobphone {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    background: #413028;
    border-radius: 50%
}

.burger {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    background: #413028;
    border-radius: 50%;
    position: relative;
    z-index: 9;
    cursor: pointer;
    transition: all .3s ease
}

.burger span {
    width: 14px;
    height: 2px;
    background: #d0b28e;
    transition: all .3s ease;
    position: absolute;
    left: 50%;
    transform: translate(-50%)
}

.burger span:first-child {
    top: 16px
}

.burger span:last-child {
    bottom: 16px
}

.burger.active span:first-child {
    transform: translate(-50%) rotate(45deg);
    top: 48%
}

.burger.active span:last-child {
    transform: translate(-50%) rotate(-45deg);
    bottom: 48%
}

.btn {
    padding: 24px 36px;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
    color: #413028;
    background: linear-gradient(84.49deg, #95735a -66.01%, #d0b28e 48.91%, #95735a 166.06%);
    border-radius: 5px;
    transition: .3s all;
    display: inline-block
}

.btn:hover {
    transform: scale(1.03)
}

.first {
    background: url(../img/first-bg.png) no-repeat, radial-gradient(55.03% 301.68% at 11.41% 71.77%, #413028, #705446);
    background-position: left bottom;
    position: relative
}

.first img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%
}

.first__text {
    padding-top: 121px;
    padding-bottom: 161px;
    position: relative;
    z-index: 2
}

.first__text h1 {
    color: #fff;
    margin-bottom: 20px
}

.first__text .desk {
    font-size: 20px;
    line-height: 135%;
    color: #d0b28e;
    max-width: 410px;
    width: 100%
}

.first__adv {
    margin-top: 110px;
    display: flex;
    gap: 22px;
    align-items: center
}

.first__adv-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 4px 0
}

.first__adv-item:first-child {
    padding-right: 24px;
    border-right: 1px solid rgba(255, 255, 255, .3)
}

.first__adv-item p {
    font-size: 18px;
    line-height: 1;
    color: #fff
}

.first__adv-item .n {
    color: #d0b28e;
    font-size: 35px;
    font-family: Optima Cyr, sans-serif
}

.head {
    position: relative
}

.head h2 {
    position: relative;
    z-index: 2
}

.head__op {
    position: absolute;
    left: 0;
    bottom: -6px;
    color: #1412111a;
    font-family: Optima Cyr, sans-serif;
    font-size: 55px;
    line-height: 120%;
    text-transform: uppercase;
    white-space: nowrap
}

.pt100 {
    padding-top: 100px
}

.about .container {
    display: flex;
    align-items: flex-start;
    gap: 33px
}

.about__text {
    max-width: 542px;
    width: 100%;
    padding-top: 26px
}

.about__text .head {
    margin-bottom: 35px
}

.about__text-text {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 40px
}

.about__text-text p {
    font-size: 16px;
    line-height: 135%;
    font-weight: 500;
    color: #7b7b7b
}

.about__img {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px
}

.about__img img:last-child {
    grid-column: 2/2;
    grid-row: 1/3
}

.his .container {
    display: flex
}

.his img {
    max-width: 780px;
    width: 100%
}

.his__text {
    max-width: 580px;
    width: 100%
}

.his__text .head {
    margin-bottom: 35px
}

.his__text-text {
    display: flex;
    flex-direction: column;
    gap: 15px
}

.his__text-text p {
    font-size: 16px;
    font-weight: 500;
    line-height: 135%;
    color: #7b7b7b
}

.arrows {
    display: flex;
    align-items: center;
    gap: 30px
}

.arrow {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px
}

.arrow:hover .arrow__icon {
    background: #705446
}

.arrow:hover .arrow__icon path {
    fill: #fff
}

.arrow__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 59px;
    height: 36px;
    background: #d0b28e;
    transition: .3s all
}

.arrow__icon path {
    transition: .3s all
}

.arrow__text {
    font-size: 14px;
    line-height: 1;
    color: #141211
}

.plan__head {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
    margin-bottom: 45px
}

.plan__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px
}

.plan__swiper {
    overflow-x: hidden
}

.plan__item img {
    width: 100%;
    height: 419px;
    object-fit: cover;
    margin-bottom: 35px
}

.plan__item .title {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 135%;
    font-weight: 500;
    color: #141211
}

.plan__item p {
    font-size: 16px;
    line-height: 135%;
    font-weight: 500;
    color: #7b7b7b
}

.adv {
    background: url(../img/adv-bg.png) no-repeat, #d0b28e;
    background-position: center;
    margin-top: 100px;
    padding-top: 100px;
    padding-bottom: 100px
}

.adv .head {
    margin-bottom: 80px
}

.adv__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px
}

.adv__item {
    padding: 20px 30px;
    background: #f6efe7;
    display: flex;
    flex-direction: column;
    gap: 15px;
    min-height: 210px
}

.adv__item .n {
    font-size: 35px;
    line-height: 120%;
    color: #000;
    font-family: Optima Cyr, sans-serif;
    margin-bottom: 5px
}

.adv__item .title {
    font-size: 20px;
    line-height: 135%;
    color: #454545;
    font-weight: 500
}

.adv__item p {
    font-size: 16px;
    line-height: 135%;
    color: #7b7b7b;
    font-weight: 500
}

.hod__head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 30px
}

.hod__head .arrows {
    gap: 10px
}

.hod__head .arrow__text {
    display: none
}

.hod__head .head {
    width: 100%
}

.hod__tabs {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 15px
}

.hod__tabs-item {
    padding: 15px 30px;
    font-size: 14px;
    line-height: 135%;
    color: #141211;
    background: #fff;
    cursor: pointer;
    border-radius: 5px;
    transition: .3s all;
}

.hod__tabs-item:hover {
    background: #cbc1b4
}

.hod__tabs-item.active {
    background: #d0b28e
}

.hod__swiper {
    overflow-x: hidden
}

.hod__item img {
    width: 100%;
    height: 370px;
    object-fit: cover;
    margin-bottom: 21px
}

.hod__item p {
    font-size: 20px;
    line-height: 135%;
    color: #141211;
    font-weight: 500
}

.contacts .head {
    margin-bottom: 30px
}

.contacts__content {
    display: flex;
    gap: 20px
}

.contacts__map {
    height: 475px;
    width: 100%
}

.contacts__map iframe {
    width: 100%;
    height: 100%
}

.contacts__text {
    background: radial-gradient(55.03% 301.68% at 11.41% 71.77%, #413028, #705446);
    max-width: 440px;
    width: 100%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px
}

.contacts__text .btn {
    margin-top: 15px;
    width: max-content
}

.contacts__item-up {
    display: flex;
    gap: 7px;
    align-items: center;
    margin-bottom: 7px
}

.contacts__item-up p {
    color: #ba9b8c;
    font-size: 14px;
    line-height: 150%
}

.contacts__item-bot {
    font-size: 16px;
    line-height: 150%;
    color: #fff
}

.footer {
    margin-top: 100px;
    background: url(../img/footer-bot.png) center bottom no-repeat, #413028;
    border-radius: 80px 80px 0 0;
    padding-top: 64px;
    padding-bottom: 45px
}

.footer__top {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 68px
}

.footer__left {
    max-width: 744px;
    width: 100%
}

.footer__left .head {
    margin-bottom: 42px
}

.footer__left .head h2 {
    color: #fff
}

.footer__left .head__op {
    color: #ffffff1a
}

.footer__text {
    color: #d0b28e;
    font-size: 16px;
    line-height: 135%;
    display: flex;
    flex-direction: column;
    gap: 15px
}

.footer__right {
    max-width: 500px;
    width: 100%
}

.footer__right .title {
    font-size: 20px;
    line-height: 135%;
    color: #fff;
    margin-bottom: 25px;
    font-weight: 500;
    text-transform: uppercase
}

.footer__adv {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px
}

.footer__adv-item {
    padding: 20px;
    border: 1px solid #D0B28E;
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 10px
}

.footer__adv-item .n {
    color: #d0b28e;
    font-weight: 500;
    font-size: 35px;
    line-height: 1
}

.footer__adv-item p {
    font-size: 18px;
    line-height: 1;
    color: #fff
}

.footer__bot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 45px;
    border-top: 1px solid #fff
}

.footer__bot-left {
    display: flex;
    align-items: center;
    gap: 120px
}

.footer__info {
    display: flex;
    gap: 40px;
    align-items: center
}

.footer__info p {
    font-size: 16px;
    line-height: 1;
    color: #fff
}

.footer__copy {
    font-size: 16px;
    line-height: 1;
    color: #fff;
    text-align: right
}

.modal {
    opacity: 0;
    visibility: hidden;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-backdrop-filter: blur(80px);
    backdrop-filter: blur(80px);
    background: #e4e4e466;
    z-index: 5;
    transition: .3s all
}

.modal.active {
    opacity: 1;
    visibility: visible
}

.modal__content {
    max-width: 572px;
    width: 100%;
    background: url(../img/modal-bg.png) center bottom no-repeat, radial-gradient(140.95% 561.72% at 0% 88.76%, #413028, #705446);
    position: relative;
    padding: 59px 15px 49px
}

.modal__content form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 313px;
    margin: 0 auto
}

.modal__content form .btn {
    width: 100%;
    margin-top: 45px
}

.modal__close {
    top: 15px;
    right: 15px;
    position: absolute;
    cursor: pointer
}

.modal__head {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    text-align: center;
    margin-bottom: 47px
}

.modal__head img {
    margin-bottom: 22px;
    width: 150px
}

.modal__head h2 {
    color: #dfdad3;
    max-width: 366px;
    width: 100%;
    text-transform: none
}

.modal__head p {
    color: #d0b28e;
    font-size: 16px;
    line-height: 130%;
    max-width: 251px;
    width: 100%
}

.input {
    padding: 19px 15px;
    border-radius: 5px;
    background: #e4e4e4;
    border: 1px solid #E4E4E4;
    transition: .3s all;
    color: #141517;
    font-size: 16px;
    line-height: 135%;
    width: 100%
}

@media (max-width: 1400px) {
    .header__left {
        gap: 30px
    }

    .header__right {
        gap: 20px
    }

    .header__menu {
        gap: 15px
    }
}

@media (max-width: 1200px) {
    .header__menu {
        position: fixed;
        z-index: 9;
        top: 0;
        right: 0;
        height: 100vh;
        max-width: 300px;
        width: 100%;
        flex-direction: column;
        gap: 20px;
        background: #705446;
        padding: 80px 20px 20px;
        transition: .3s all;
        opacity: 0;
        visibility: hidden
    }

    .header__menu.active {
        opacity: 1;
        visibility: visible
    }

    .header__menu a {
        color: #fff
    }

    .burger {
        display: flex
    }

    .first img {
        width: 45%;
        object-fit: cover
    }

    .about .container {
        flex-direction: column;
        align-items: center;
        gap: 30px
    }

    .about__text {
        max-width: 100%
    }

    .about__img {
        max-width: 765px
    }

    .his .container {
        flex-direction: column;
        gap: 30px
    }

    .his__text,
    .his img {
        max-width: 100%
    }

    .contacts__content {
        flex-direction: column
    }

    .contacts__text {
        max-width: 100%;
        flex-direction: row;
        flex-wrap: wrap
    }

    .contacts__text .btn {
        width: 100%;
        text-align: center
    }

    .adv__list {
        grid-template-columns: repeat(2, 1fr)
    }

    .footer__top {
        flex-direction: column;
        gap: 30px
    }

    .footer__left,
    .footer__right {
        max-width: 100%
    }

    .footer__bot {
        flex-wrap: wrap;
        gap: 30px
    }

    .footer__bot-left {
        gap: 30px
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 75px
    }

    .pt100 {
        padding-top: 70px
    }

    .header {
        padding-top: 18px;
        padding-bottom: 15px
    }

    .header__logo img {
        width: 150px
    }

    .header__right {
        gap: 10px
    }

    .header__right .btn,
    .header__right a:first-child {
        display: none
    }

    .mobphone {
        display: flex
    }

    .first {
        padding-top: 70px;
        background: radial-gradient(140.95% 561.72% at 0% 88.76%, #413028, #705446);
        position: relative;
        overflow: hidden
    }

    .first:before {
        content: url(../img/first-bg-mob.png);
        position: absolute;
        top: 91px;
        left: 0
    }

    .first .container {
        display: flex;
        flex-direction: column;
        padding: 0;
        gap: 70px
    }

    .first img {
        position: static;
        width: 100%
    }

    .first__text {
        padding: 0 10px
    }

    .first__text h1 {
        margin-bottom: 20px
    }

    .first__text .desk {
        font-size: 16px;
        line-height: 135%
    }

    .first__adv {
        margin-top: 50px;
        gap: 25px
    }

    .first__adv-item {
        gap: 10px
    }

    .first__adv-item:first-child {
        padding-top: 0;
        padding-bottom: 0
    }

    .first__adv-item .n {
        font-size: 28px
    }

    .first__adv-item p {
        font-size: 16px
    }

    h1 {
        font-size: 38px
    }

    h2 {
        font-size: 28px
    }

    .btn {
        font-size: 18px;
        width: 100%;
        padding: 24px;
        text-align: center
    }

    .head__op {
        font-size: 40px;
        line-height: 120%
    }

    .about__img {
        display: none
    }

    .about__text .head {
        margin-bottom: 25px
    }

    .about__text-text p {
        font-size: 16px
    }

    .his .head {
        margin-bottom: 25px
    }

    .his .container {
        gap: 20px
    }

    .his__text-text p {
        font-size: 16px
    }

    .plan__head {
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
        margin-bottom: 25px;
    }

    .plan__item img {
        height: 481px;
    }

    .plan__btn {
        margin-top: 40px
    }

    .arrows {
        width: 100%;
        justify-content: space-between
    }

    .adv {
        margin-top: 70px;
        padding-top: 40px;
        padding-bottom: 30px
    }

    .adv .head {
        margin-bottom: 40px
    }

    .adv__list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px
    }

    .adv__item {
        padding: 20px
    }

    .adv__item p {
        font-size: 14px
    }

    .hod .container {
        display: flex;
        flex-direction: column;
        gap: 25px
    }

    .hod__tabs {
        margin: 0;
        overflow-x: auto
    }

    .hod__tabs::-webkit-scrollbar {
        width: 0
    }

    .hod__tabs-item {
        white-space: nowrap
    }

    .hod__item img {
        height: 425px
    }

    .hod__head {
        margin-bottom: 0;
        display: contents
    }

    .hod__head .arrows {
        order: 1;
        margin-top: 5px
    }

    .hod__head .arrow__text {
        display: block
    }

    .contacts .head {
        display: none
    }

    .contacts .container {
        padding: 0;
        gap: 15px
    }

    .contacts__text {
        padding: 30px 10px;
        flex-direction: column
    }

    .contacts__map {
        padding: 10px;
        height: 373px
    }

    .footer {
        border-radius: 30px 30px 0 0;
        margin-top: 70px;
        padding-top: 30px;
        padding-bottom: 35px
    }

    .footer .head {
        margin-bottom: 25px
    }

    .footer__top {
        gap: 30px;
        margin-bottom: 30px
    }

    .footer__text p {
        font-size: 14px
    }

    .footer__right .title {
        font-size: 16px;
        margin-bottom: 20px
    }

    .footer__adv {
        gap: 34px 10px
    }

    .footer__adv-item {
        padding: 15px 18px
    }

    .footer__adv-item .n {
        font-size: 28px
    }

    .footer__adv-item p {
        font-size: 14px
    }

    .footer__bot {
        padding-top: 30px;
        flex-direction: column;
        align-items: flex-start;
        gap: 15px
    }

    .footer__bot-left,
    .footer__info {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px
    }

    .footer__info p {
        font-size: 14px
    }

    .footer__copy {
        font-size: 14px;
        text-align: left
    }

    .modal {
        padding: 10px
    }

    .modal__head p {
        font-size: 16px
    }

    .modal__content .form .btn {
        margin-top: 65px
    }
}
.wpcf7-response-output{
    color: #fff !important;
}
/*--------------Поэтажная навигация-------------*/
#floors_nav {
    width: 100%;
    display: flex;
	gap: 20px;
    max-width: 1360px;
    height: 530px;
    background: #e4e4e4;
}
#floors_nav figure {
    flex-grow: 1;
    flex-basis: 0;
    padding: 0;
    margin: 0;
    position: relative;
    vertical-align: middle;
    margin: 0;
    overflow: hidden;
    position: relative;
}
#floors_nav figure svg {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
#cursor-finger {
	position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
	right: 0;
    z-index: 9;
}
#finger {
    animation: finger_move 2s ease 1s infinite ;
}
#circle {
    opacity: 0;
        animation: touch 2s ease 1s infinite ;
}
figure#fasad a {
    fill: rgb(251 239 192 / 26%);
    filter: drop-shadow(0px 0px 15px #fbfde5);
    cursor: pointer;
    opacity: 0;
}
#floors_nav figure a:hover {
    opacity: 1;
}
#fasad img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.floor {
    background: #fff;
    text-align: center;
}
.floor img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.description {
    position: absolute;
    padding: 10px;
    box-sizing: border-box;
    width: auto;
    box-shadow: 0 0 15px 3px #fbfde5;
    display: none;
    background-color: rgb(255 255 255 / 86%);
    border: 1px solid #95735a;
    z-index: 100;
}
figure.floor a {
    fill: rgb(149 115 90 / 66%);
    filter: drop-shadow(0px 0px 15px #000);
    cursor: pointer;
    opacity: 0;
}
.floor img.playImage {
    position: absolute;
    left: 10px;
    width: 30px;
    top: 10px;
    height: 30px;
    z-index: 99;
	cursor: pointer;
	opacity: .7;
}
@keyframes finger_move {
        0% {transform: none}
        50% {transform: translate(112px, -90px);}
        51% {transform: translate(112px, -90px)scale(1)}
        75% {transform: translate(112px, -90px)scale(.9)}
        100% {transform: translate(112px, -90px)scale(1)}
    }
    @keyframes touch {
        0% {opacity: 0}
        50% {opacity: 0}
        51% {opacity: 0%}
        75% {opacity: 100%}
        99% {opacity: 0%}
        100% {opacity: 0}
    }
@media (min-width: 767px) {
#cursor-finger {
    display:none !important;
}
}
@media (max-width: 767px) {
#floors_nav {
    flex-direction: column;
    height: calc(100vh - 125px);
	gap: 0;
}
}